import { jsx as _jsx } from "react/jsx-runtime";
import { Suspense, lazy } from 'react';
const CodeView = lazy(() => import('./CodeView').then(v => ({ default: v.CodeView })));
export function LazyCodeView({ lazyFallback, ...props }) {
    return (_jsx(Suspense, { fallback: lazyFallback, children: _jsx(CodeView, { ...props }) }));
}
//# sourceMappingURL=LazyCodeView.js.map