import { jsx as _jsx } from "react/jsx-runtime";
import { Suspense, lazy } from 'react';
const CodeInput = lazy(() => import('./CodeInput').then(v => ({ default: v.CodeInput })));
export function LazyCodeInput({ lazyFallback, ...props }) {
    return (_jsx(Suspense, { fallback: lazyFallback, children: _jsx(CodeInput, { ...props }) }));
}
//# sourceMappingURL=LazyCodeInput.js.map